header {
    background-color: black;
}

div h1 {
    font-family: 'Summit-medium', Arial, sans-serif;
    color: #7ED957;
}

li a {
    font-family: 'Summit-regular', Arial, sans-serif;
    color: #7ED957;
    font-size: 0.8rem;
}

.dropdown-toggle::after {
    border-top-color: #7ED957;
}

.dropdown-menu {
    background-color: black;
    border: none;
}